﻿@model crm.Domain.Entity.Pack

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Pack</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.NomPack)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NomPack)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PromoImage)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PromoImage)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PackDateDebut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PackDateDebut)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PackDateFin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PackDateFin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PackPrix)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PackPrix)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.PackId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
